using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace CustomControlInProject
{
    public partial class UseMyComboBox : Form
    {
        public UseMyComboBox()
        {
            InitializeComponent();
        }
    }
}